Genesis 2.0.0 page and post errors

Community Forums Forums General Discussion Genesis 2.0.0 page and post errors

This topic is: resolved

This topic contains 7 replies, has 3 voices, and was last updated by  AC 1 year, 3 months ago.

Viewing 8 posts - 1 through 8 (of 8 total)
  • Author
    Posts
  • #54914

    alanaburton
    Participant
    Post count: 44

    Hi all,

    I have upgraded to Genesis 2.0.0 on my site http://www.seovirgin.com

    The site is still functioning thankfully but when I go to the Pages or Posts sections in my dashboard I have this error message showing up under each page/post entry:

    Warning: htmlspecialchars() [function.htmlspecialchars]: charset `UTF-7′ not supported, assuming iso-8859-1 in /home/seovirgi/public_html/wp-includes/formatting.php on line 2751

    I deactivated all plugins and nothing changed so I can only assume it’s something to do with the upgrade??

    Thanks,
    Alana

    http://www.seovirgin.com/
    #54925

    AC
    Blocked
    Post count: 7712

    I found others with this issue over here – http://wordpress.org/support/topic/error-after-update-36. Post that you are having this problem as well. If someone reports a solution, please respond back over here. And we can watch to see if others have the same issue here.

    #54930

    alanaburton
    Participant
    Post count: 44

    Thanks,

    I also saw that post and hence I deactivated the plugins to test.

    I have now attempted to use the default theme to rule out the theme issues and get this error on activation of it:

    Fatal error: Call to undefined function gltw_api_config() in /home/seovirgi/public_html/wp-content/plugins/genesis-latest-tweets/genesis-latest-tweets.php on line 51

    OOPS!

    I went in via FTP to delete the Genesis Latest Tweets plugin to get back that page.

    Then I activated Twenty Thirteen but the problem is still there.

    I have posted on wordpress.org now too but this error appeared after I upgraded to Genesis 2.0.0 NOT to WP 3.6

    Thanks

    #54931

    AC
    Blocked
    Post count: 7712

    Something between the two are bumping heads. I’ll send out a tweet to see if I can get some help.

    #54941

    alanaburton
    Participant
    Post count: 44

    Thanks, I’ve retweeted you!

    I had to start a new reply on wordpress.org and it is here:

    http://wordpress.org/support/topic/upgrade-error-wordpress-36-genesis-200?replies=1#post-4511532

    A :-)

    #54988

    Robert Neu
    Participant
    Post count: 90

    You might want to take a look at this thread: http://wordpress.org/support/topic/utf-7-of-death-wp-bug

    Also, I’ve switched all my sites over to this latest tweets plugin instead of the Genesis one: http://wordpress.org/plugins/latest-tweets-widget/

    It’s being updated more frequently and hasn’t caused any problems.


    Co-Founder of Audit WP, a WordPress SEO audit service and Flagship, a new WordPress theme company launching soon!

    #55006

    alanaburton
    Participant
    Post count: 44

    Ah GENIUS!

    Thank you!

    I went into phpMyAdmin and as they instructed in that post I;

    - went into the WP database in play via the control panl
    - clicked into wp_options
    - found blog_charset which did have UTF-7 next to it
    - changed it to UTF8

    Error message has now gone!

    Many thanks :-)

    p.s. I have readded the Genesis Latest Tweets for the moment as I’m not sure yet whether that had any gremlin part to play in all of this but I will definitely bear in mind your advice about it being a good alternative. Thanks again!

    #55026

    AC
    Blocked
    Post count: 7712

    I knew @fatmedia would be able to help! No I don’t think the tweets had anything to do with it!

Viewing 8 posts - 1 through 8 (of 8 total)

The topic ‘Genesis 2.0.0 page and post errors’ is closed to new replies.